<?php

define('BD_USER','educafro_seuni');

define('BD_PASS','java123');

define('BD_NAME','educafro_seuni');


 

$link = mysql_connect('mysql592.lnxserversecure.com',BD_USER,BD_PASS);
mysql_set_charset('utf8',$link);

mysql_select_db(BD_NAME);

 

?>